CVE-2011-5027

2011-12-29T22:55:00
ID CVE-2011-5027
Type cve
Reporter cve@mitre.org
Modified 2012-02-01T04:12:00

Description

Cross-site scripting (XSS) vulnerability in ZABBIX before 1.8.10 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to the profiler.